Bug 1773665 - Add metric cpuinfo to node_exporter to gather cpu topology/hyperthreading information in telemetry
Summary: Add metric cpuinfo to node_exporter to gather cpu topology/hyperthreading inf...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2.z
Assignee: Paul Gier
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1760393
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-18 16:46 UTC by Lili Cosic
Modified: 2020-03-24 13:24 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1760393
: 1785594 (view as bug list)
Environment:
Last Closed: 2020-01-07 17:55:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 572 'None' closed Bug 1773665: add cluster cpu recording rules 2020-03-10 07:22:42 UTC
Github openshift cluster-monitoring-operator pull 589 None closed Bug 1773665: Bump telemeter to backport changes BZ 1760393 to 4.2.z 2020-03-10 07:22:42 UTC
Github openshift node_exporter pull 46 'None' closed Bug 1773665: cpu info metric 2020-03-10 07:22:42 UTC
Github openshift telemeter pull 281 None closed Bug 1773665: Backport changes from BZ 1760393 to 4.2.z 2020-03-10 07:22:42 UTC
Red Hat Product Errata RHBA-2020:0014 None None None 2020-01-07 17:55:23 UTC

Comment 13 errata-xmlrpc 2020-01-07 17:55:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0014


Note You need to log in before you can comment on or make changes to this bug.